PDA

View Full Version : v3.02 allowed to login on v2.04 servers now?



Yskonyn23
12-02-2004, 03:35 AM
If I remember correctly there has been a discussion around the version incompatibilities before PF came out.
In those discussions it was stated that FB+AEP+PF installs would be able to join v2.04 servers as they have all the content the host is having also.
This however has not been possible as far as I know. Has this changed now that the dedicated server packs are updated? Can 'full packs' (e.g. FB+AEP+PF) join v2.04 games now?

Thanks!

Yskonyn23
12-02-2004, 03:35 AM
If I remember correctly there has been a discussion around the version incompatibilities before PF came out.
In those discussions it was stated that FB+AEP+PF installs would be able to join v2.04 servers as they have all the content the host is having also.
This however has not been possible as far as I know. Has this changed now that the dedicated server packs are updated? Can 'full packs' (e.g. FB+AEP+PF) join v2.04 games now?

Thanks!

Tully__
12-02-2004, 03:46 AM
There is no cross compatibility between versions. While the aircraft list is all there in the later versions, flight model tweaks still make them imcompatible. It's also clearly stated in the readme that they're not compatible and I don't recall ever seeing anyone official suggest they would be.

Troll2k
12-02-2004, 05:25 AM
No game has allowed different versions to play together online.

As Tully said although the plane list is the same the dms,fms ground objects,AAA and code optimiztions are different.

I think it was just wishfull thinking by those still using 2.04.

The new dedicated servers due allow 128 people and they rock.